<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="f4a68b">  <td>18/09/06 10:57:49</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;SettingsUserPreferencesPageTest.close()[pri:0, instance:com.dxchangeio.tests.SettingsUserPreferencesPageTest@57fffcd7]">&lt;&lt;close</td> 
<td>&nbsp;</td>  <td>main@329645619</td>   <td></td> </tr>
<tr bgcolor="f4a68b">  <td>18/09/06 10:57:12</td>   <td>-36444</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;SettingsUserPreferencesPageTest.setUp()[pri:0, instance:com.dxchangeio.tests.SettingsUserPreferencesPageTest@57fffcd7]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@329645619</td>   <td></td> </tr>
<tr bgcolor="f4a68b">  <td>18/09/06 10:57:46</td>   <td>-3077</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SettingsUserPreferencesPageTest.verifyUserPrefrencesDetails()[pri:0, instance:com.dxchangeio.tests.SettingsUserPreferencesPageTest@57fffcd7]">verifyUserPrefrencesDetails</td> 
  <td>main@329645619</td>   <td></td> </tr>
</table>
